<?if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();?>
<?
if(empty($arResult)){
	?>
	<div class="alert alert-block">
		<?echo GetMessage("SONET_BLOG_EMPTY");?>
	</div>
	<?
	return true;
}
?><div class="media-group"><?
foreach($arResult as $arPost)
{
	?>
	<div class="media">
		<div class="media-body">
			<h4 class="media-heading"><a href="<?=$arPost["urlToPost"]?>"><?echo $arPost["TITLE"]; ?></a></h4>
			<p class="date"><?=$arPost["DATE_PUBLISH_FORMATED"]?></p>
			<?=$arPost["TEXT_FORMATED"]?>
		</div>
	</div>
	<?
}
?></div>